footer .links a {
    padding: 5px 0 5px 5px;
}
#about p {
	font-weight: 400; 
}
#about ol {
	padding-left: 20px;
}
#about ol li {
	padding: 10px 10px 0 0;
	list-style-position: outside;
}
#about .col4 p {
	margin-bottom: 10px; 
}
#about .col4 h3 {
	 margin-bottom: 7px;
}
#about .col4 h3 {
	margin-bottom: 7px; 
}
.therow {
	margin-left: -20px;
	margin-right: -20px;
  display:flex;
  align-items: stretch;
  padding-bottom: 40px;
}
.therow h2 {
	margin-bottom: 7px;
  padding-top: 15px;
}
.col6, .col4 {
	box-sizing: border-box; 
  padding: 10px 20px;
	float:left
}
.col6 {
	width: 50%; 
}
.col4 {
	width: 33.333333%; 
}
.videoWrapper {
  margin-top: 20px;
	position: relative;
	padding-bottom: 52%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#home-products{
	margin-top: 90px; 
}
.flex-container .configurator .title {
	text-transform: initial; 
}
h2.home-title {
	margin-bottom: 0; 
}
h2.home-title + .products {
  margin-top: 20px !important;
}
.checkmark {
	margin-top: 15px; 
}
.checkmark li {
  list-style: none;
  padding-left: 30px;
  position: relative;
  line-height: 32px;
}
.checkmark li:before {
  position: absolute;
  font-family: 'FontAwesome';
  content: '\f00c ';
  color: #FF9900!important;
  font-size: 1.6em;
  left: 0px;
  line-height: 32px;
  font-weight: bold;
}
.arrow {
	margin-top: 15px; 
}
.arrow li {
  list-style: none;
  padding-left: 30px;
  position: relative;
  line-height: 32px;
}
.arrow li:before {
  position: absolute;
  font-family: 'FontAwesome';
  content: '\f054 ';
  color: #FF9900!important;
  font-size: 1.6em;
  left: 0px;
  line-height: 32px;
  font-weight: bold;
}
#page-description h2 {
	margin-bottom: 5px;
	margin-top: 20px;
}
#page-description p {
	margin-bottom: 12px;
  font-weight: 400;
}
.infotable {
	margin-top: 30px; 
}
.infotable th {
	font-weight: bold;
	text-align: left;
}
.infotable tr th,
.infotable tr td {
	padding: 5px 10px 10px 7px;
  vertical-align: top;
}
.infotable tr td ul {
	list-style-position: outside !important;
  margin-left: 20px;
}
.infotable tr td:nth-child(1) {
	width: 20%;
}
.infotable tr td:nth-child(2) {
	width: 25%; 
}
.infotable tr td:nth-child(3) {
  width: 40%
}
.infotable tr td:nth-child(4) {
  width: 15%
}
.infotable.vouwladder tr td{
  width: 32%;
}
.infotable.reformtable tr td:nth-child(1) {
	width: 30%;
}
.infotable.reformtable tr td:nth-child(2) {
	width: 30%; 
}
.infotable.reformtable tr td:nth-child(3) {
  width: 15%
}
.infotable.reformtable tr td:nth-child(4) {
  width: 25%
}
.infotable tr:nth-child(even) {
	 background-color: #e4e4e4;
}
.infotable thead {
   border-bottom: 1px dashed grey;
}

#topnav #top .left span {
  font-size: 12px;
}

.h2Fix h2 {
  margin-top: 40px;
}
ul.customList {
  margin: 10px 0 20px 0;
}
table.repsonsive {
 	width: 100%; 
	border: 1px solid #f1f1f1;
  margin: 20px 0;
}
table.repsonsive tr:nth-child(even),
table.repsonsive thead tr {
 background-color: #f9f9f9;
}
table.repsonsive tr td {
  padding: 5px 10px 10px 10px;
	box-sizing: border-box;
}

.flexcol6 {
    width: 49%;
    margin: 0.5%;
}
.flexrow {
    display: flex;
    width: 100%;
    flex-direction: row;
    flex-grow: 1;
    flex-wrap: wrap;
    margin-bottom: 20px;
	align-items: center;
    justify-content: center;
}

.resp-table {
 	width: 100%; 
	border: 1px solid #f1f1f1;
  margin: 20px 0;
}

.resp-table tbody tr:nth-child(odd){
 background-color: #f9f9f9;
}
.resp-table thead tr{
  border-bottom: 1px dashed #000
}

.resp-table th {
    text-align: left;
    font-weight: bold;
  padding: 5px;
}

.resp-table.huishoudtrappen td {
  width: 10%;
    padding: 5px;
    box-sizing: border-box;
}
.resp-table.uitwijkconsole td {
 		width: 25%;
    padding: 5px;
    box-sizing: border-box;
}

.m-t-md {margin-top: 25px;}
.m-b-none {margin-bottom: 0;}
.fw-normal p {font-weight: normal;}
.fw-normal i {font-style: italic;}





.steigersoorten {
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;

}

.steigersoorten th {
    text-align: left;
    font-weight: bold;
}

.steigersoorten thead tr {
    border-bottom: 1px solid #ff9900;
}


.steigersoorten td {
    width: 16.6667%;
    padding: 3px 0;
}

@media screen and (max-width: 768px) {
	.steigersoorten thead {
	    display: none;
	}

	.steigersoorten tr {
	    border-bottom: 1px solid #ff9900;
	    margin-bottom: 20px;
	    display: block;
	    overflow: auto;
	}

	.steigersoorten tr td {
	    float: left;
	    width: 100%;
    	display:flex;
	 }

	.steigersoorten tr td:nth-child(1):before {
    content: 'Kamersteiger:';
  	}
	.steigersoorten tr td:nth-child(2):before {
    content: 'Max. werkhoogte:';
  	}
  	.steigersoorten tr td:nth-child(3):before {
    content: 'Hoogte platform:';    
	}
	.steigersoorten tr td:nth-child(4):before {
	content: 'Afm. platform (l x b):';
	}
	.steigersoorten tr td:nth-child(5):before {
    content: 'Draagvermogen:';
	}
	.steigersoorten tr td:nth-child(6):before {
    content: 'Prijs (excl. btw):';  
	}

	.steigersoorten tr td:before {
    display: block;
    font-weight: bold;
    float: left;
    width: 45%;
    flex: 0 0 45%;
	}
  
}

.steigeronderdelen {
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;

}

.steigeronderdelen th {
    text-align: left;
    font-weight: bold;
}

.steigeronderdelen thead tr {
    border-bottom: 1px solid #ff9900;
}


.steigeronderdelen td {
    width: 16.6667%;
    padding: 3px 0;
}

@media screen and (max-width: 768px) {
    .flexrow {
        flex-direction: column;
    }
    .flexcol6{
        width: 100%;
        float: none;
        margin: 10px 0;
    }
  .steigeronderdelen thead {
	    display: none;
	}

	.steigeronderdelen tr {
	    border-bottom: 1px solid #ff9900;
	    margin-bottom: 20px;
	    display: block;
	    overflow: auto;
	}

	.steigeronderdelen tr td {
	    float: left;
	    width: 100%;
    	display:flex;
	 }

	.steigeronderdelen tr td:nth-child(1):before {
    content: 'Artikelnummer:';
  	}
	.steigeronderdelen tr td:nth-child(2):before {
    content: 'Omschrijving';
  	}
  	.steigeronderdelen tr td:nth-child(3):before {
    content: 'Gewicht';    
	}
	.steigeronderdelen tr td:nth-child(4):before {
	content: 'Afmeting (l x h x b):';
	}

	.steigeronderdelen tr td:before {
    display: block;
    font-weight: bold;
    float: left;
    width: 45%;
    flex: 0 0 45%;
	}
  /* Responsive table start */
  table.repsonsive thead,
  .resp-table thead{
   	display: none;
  }
  table.repsonsive tr td{
    width: 100%;
    position: relative;
    box-sizing: border-box;
    display: block;
  }
  .resp-table.huishoudtrappen td,
.resp-table.uitwijkconsole td {
 		width: 100%;
  position: relative;
    box-sizing: border-box;
    display: block;
}
  
  /* Speciaal voor dakladder lp */
  table.repsonsive.dakladders tr td  {
    padding-left: 160px;
  }
  table.repsonsive.dakladders tr td:before {
    font-weight: bold;
    position: absolute;
    left: 10px;
  }
  table.repsonsive.dakladders tr td:nth-child(1):before {content: 'Soort dakladder: ';}
  table.repsonsive.dakladders tr td:nth-child(2):before {content: 'Specificaties: ';}
  table.repsonsive.dakladders tr td:nth-child(3):before {content: 'De ladder: ';}
  
.resp-table.huishoudtrappen tr td:nth-child(1):before {content: 'Merk en model';font-weight: bold; width:100%;float: left;}
.resp-table.huishoudtrappen tr td:nth-child(2):before {content: 'Aantal traptreden';font-weight: bold; width:100%;float: left;}
.resp-table.huishoudtrappen tr td:nth-child(3):before {content: 'Breedte traptreden';font-weight: bold; width:100%;float: left;}
.resp-table.huishoudtrappen tr td:nth-child(4):before {content: 'Afmetingen plateau';font-weight: bold; width:100%;float: left;}
.resp-table.huishoudtrappen tr td:nth-child(5):before {content: 'Lengte trap';font-weight: bold; width:100%;float: left;}
.resp-table.huishoudtrappen tr td:nth-child(6):before {content: 'Hoogte platform';font-weight: bold; width:100%;float: left;}
.resp-table.huishoudtrappen tr td:nth-child(7):before {content: 'Werkhoogte';font-weight: bold; width:100%;float: left;}
.resp-table.huishoudtrappen tr td:nth-child(8):before {content: 'Gewicht';font-weight: bold; width:100%;float: left;}
.resp-table.huishoudtrappen tr td:nth-child(9):before {content: 'Garantie';font-weight: bold; width:100%;float: left;}
.resp-table.huishoudtrappen tr td:nth-child(10):before {content: 'Prijs (excl. btw)';font-weight: bold; width:100%;float: left;}

.resp-table.uitwijkconsole tr td:nth-child(1):before {content: 'Product';font-weight: bold; width:100%;float: left;}
.resp-table.uitwijkconsole tr td:nth-child(2):before {content: 'Afmetingen';font-weight: bold; width:100%;float: left;}
.resp-table.uitwijkconsole tr td:nth-child(3):before {content: 'Eigenschappen';font-weight: bold; width:100%;float: left;}
.resp-table.uitwijkconsole tr td:nth-child(4):before {content: 'Prijs';font-weight: bold; width:100%;float: left;}
  
  /* Responsive table end */
  
  
  .checkmark {
		margin-top: 20px;
  }
  .therow {
		flex-direction: column; 
  }
  .col6,
  .col4 {
    width: 100%;
  }  
  .infotable thead {
		 display: none;
  }
  .infotable tr td:before {
		font-weight: bold;
    display: block;
  }
  .infotable tr td:nth-child(1):before {
    content: 'Merk + soort ladder:';
  }
  .infotable tr td:nth-child(2):before  {
    content: 'Specificaties:';
  }
  .infotable tr td:nth-child(3):before  {
    content: 'Voordelen:';
  }
    .infotable.vouwladder tr td:nth-child(1):before {
    content: 'Soort vouwladder:';
  }
  .infotable.vouwladder tr td:nth-child(2):before  {
    content: 'Eigenschappen:';
  }
  .infotable.vouwladder tr td:nth-child(3):before  {
    content: 'Bekijk de ladder:';
  }
/*   .infotable tr td:nth-child(4):before  {
    content: 'Product:';
  } */
    .infotable.reformtable tr td:nth-child(1):before {
    content: 'Merk + soort ladder:';
  }
  .infotable.reformtable tr td:nth-child(2):before  {
    content: 'Specificaties:';
  }
  .infotable.reformtable tr td:nth-child(3):before  {
    content: 'Prijs (excl. btw):';
  }
    .infotable.reformtable tr td:nth-child(4):before  {
    content: 'Product:';
  }
    .infotable.maxall-bordestrappen tr td:nth-child(1):before {
    content: 'Type Maxall bordestrap:';
  }
  .infotable.maxall-bordestrappen tr td:nth-child(2):before  {
    content: 'Eigenschappen:';
  }
  .infotable.maxall-bordestrappen tr td:nth-child(3):before  {
    content: 'Bekijk de bordestrap:';
  }
      .infotable.asc-bordestrappen tr td:nth-child(1):before {
    content: 'Merk + soort ladder:';
  }
  .infotable.asc-bordestrappen tr td:nth-child(2):before  {
    content: 'Specificaties:';
  }
  .infotable.asc-bordestrappen tr td:nth-child(3):before  {
    content: 'Prijs (excl. btw):';
  }
  .infotable tr td:nth-child(1),
  .infotable tr td:nth-child(2),
  .infotable tr td:nth-child(3),
  .infotable tr td:nth-child(4) {
		width: 100%;
    float:left;
  }
  .infotable tr {
		border-bottom: 1px dashed grey;
  }
}